RubyGems Navigation menu

ruby-shortcodes 0.0.18

implement stupid Wordpress shortcodes in ruby

Versionen:

  1. 0.0.18 - July 25, 2019 (12 KB)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Besitzer:

    Pushed by:

    Autoren:

    • David Lee

    SHA 256-Prüfsumme:

    66a4cab4c58ac7766228f336cc792ee380fe5a14d685e6bf61ae9b35869fb78a

    Downloads insgesamt 5.820

    Für diese Version 5.820

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: